<?php header('Content-Type: text/html; charset=windows-1251'); ?>
<html><head><meta http-equiv="Content-Type" content="text/html; charset=windows-1251">
</head>
<?php
list($abs1, $s2) = explode("pages",getcwd( ));
include $abs1."time1.php";   //  вставим функции 
include $abs1."abegin.php";
echo "111";
include $abs1."abegin1.php";
// запомним введенные данные
if (isset ($_REQUEST['p'])) 
{$p_kar=stripslashes ($_REQUEST['p']);}
else
{$p_kar="";}    // страница
if (isset ($_REQUEST['be'])) 
{$be_kar=(int) $_REQUEST['be'];}
else
{$be_kar=0;}    // старт
$os_kar="";
if ($p=="")
{$os_kar=$os_kar."Не задана страница !";
}
$ll_kar = file($p_kar);       // в массив
$k_kar=1;
$kol1_kar=count($ll_kar)-1;
for ($i_kar = $be_kar; $i_kar <= $kol1_kar; $i_kar++) 
{if (strpos($ll_kar[$i_kar],"<A name=")>0 and $k_kar>1)  {break;}
$lin=$ll_kar[$i_kar];
include $abs1."time2.php";
$k_kar++;
}
include $abs1."aend.php";
?>
<script type="text/javascript">
function qq1(t,p)
{
p.href="../../../../pages/"+t+"?vis="+mg+"&scr=0"+"&td="+dp
alert(p.href)
p.target="_blank"
p.click()
}
</script>
</html>